smuxi-frontend-gnome(1)

NAME
smuxi-frontend-gnome - GNOME frontend for Smuxi chat client

SYNOPSIS
smuxi-frontend-gnome [-dh] [-e engine]

DESCRIPTION
smuxi-frontend-gnome is a GNOME frontend for the Smuxi chat client, powered by the GTK# library. It can operate standalone or attached to a remote Smuxi engine.

The options are as follows:

-d, --debug
    Turn on debugging. Debug logs are sent to $XDG_DATA_HOME/smuxi/smuxi-frontend-gnome.log , and older logs are moved to the date of usage.

-h, --help
    Show the arguments Smuxi takes.

-e engine, --engine=engine
    Connect to a remote engine.

FILES
$XDG_DATA_HOME/smuxi/share/smuxi-frontend-gnome.log
    smuxi debug log
$XDG_CONFIG_HOME/smuxi/smuxi-engine.ini
    smuxi local engine config
$XDG_CONFIG_HOME/smuxi/smuxi-frontend.ini
    smuxi frontend configuration and remote engine list

SEE ALSO
smuxi-frontend-stfl(1), smuxi-server(1), smuxi-message-buffer(1)

Website: http://smuxi.im

AUTHOR/CREDITS
Smuxi, including this frontend, was written by Mirco Bauer. Contributions to this frontend were also made by George Karavasilev and Oliver Schneider.

This manpage was written by Calvin Buckley.